<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="50">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<Level1 SkinSoften="1"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level5 SkinSoften="8"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level6 SkinSoften="15"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level7 SkinSoften="20"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level8 SkinSoften="25"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level9 SkinSoften="30"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level10 SkinSoften="40" SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
		</ParamterDefault>
		<ParamterSet gender="female" skin="1" age_start="1" age_end="10"><!--You can add, modify or delete ParamterSet as your requirement-->
			<Level1 SkinSoften="1"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level5 SkinSoften="8"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level6 SkinSoften="15"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level7 SkinSoften="20"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level8 SkinSoften="25"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level9 SkinSoften="30"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level10 SkinSoften="40" SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="1" age_start="11" age_end="65">
			<Level1 SkinSoften="1"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level5 SkinSoften="8"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level6 SkinSoften="15"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level7 SkinSoften="20"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level8 SkinSoften="25"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level9 SkinSoften="30"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level10 SkinSoften="40" SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="1" age_start="66" age_end="100">
			<Level1 SkinSoften="1"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level5 SkinSoften="8"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level6 SkinSoften="15"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level7 SkinSoften="20"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level8 SkinSoften="25"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level9 SkinSoften="30"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level10 SkinSoften="40" SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="1" age_end="10">
			<Level1 SkinSoften="1"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level5 SkinSoften="8"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level6 SkinSoften="15"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level7 SkinSoften="20"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level8 SkinSoften="25"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level9 SkinSoften="30"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level10 SkinSoften="40" SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="11" age_end="65">
			<Level1 SkinSoften="1"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level5 SkinSoften="8"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level6 SkinSoften="15"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level7 SkinSoften="20"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level8 SkinSoften="25"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level9 SkinSoften="30"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level10 SkinSoften="40" SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="66" age_end="100">
			<Level1 SkinSoften="1"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level5 SkinSoften="8"   SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level6 SkinSoften="15"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level7 SkinSoften="20"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level8 SkinSoften="25"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level9 SkinSoften="30"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
			<Level10 SkinSoften="40" SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="0" LipBeauty="0"/>
		</ParamterSet>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<Level1 SkinSoften="1"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level5 SkinSoften="10"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level6 SkinSoften="15"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level7 SkinSoften="20"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level8 SkinSoften="25"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level9 SkinSoften="30"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level10 SkinSoften="35" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
		</ParamterDefault>                                                                                                                                                                                 
		<ParamterSet gender="female" skin="1" age_start="1" age_end="10"><!--You can add, modify or delete ParamterSet as your requirement-->                                                              
			<Level1 SkinSoften="1"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level5 SkinSoften="8"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level6 SkinSoften="12"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level7 SkinSoften="15"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level8 SkinSoften="20"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level9 SkinSoften="25"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level10 SkinSoften="30" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>		
		</ParamterSet>                                                                                                                                                                                     
		<ParamterSet gender="female" skin="1" age_start="11" age_end="65">                                                                                                                                 
			<Level1 SkinSoften="1"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level5 SkinSoften="8"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level6 SkinSoften="12"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level7 SkinSoften="15"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level8 SkinSoften="20"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level9 SkinSoften="25"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level10 SkinSoften="30" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="1" age_start="66" age_end="100">
			<Level1 SkinSoften="0"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level2 SkinSoften="0"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level3 SkinSoften="0"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level4 SkinSoften="0"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level5 SkinSoften="0"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level6 SkinSoften="0"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level7 SkinSoften="0"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level8 SkinSoften="0"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level9 SkinSoften="0"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level10 SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="1" age_end="10">
			<Level1 SkinSoften="1"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level5 SkinSoften="10"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level6 SkinSoften="15"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level7 SkinSoften="20"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level8 SkinSoften="25"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level9 SkinSoften="30"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level10 SkinSoften="35" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
		</ParamterSet>                                                                                                                                                                                    
		<ParamterSet gender="female" skin="3" age_start="11" age_end="65">                                                                                                                                
			<Level1 SkinSoften="1"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level5 SkinSoften="10"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level6 SkinSoften="15"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level7 SkinSoften="20"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level8 SkinSoften="25"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level9 SkinSoften="30"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level10 SkinSoften="35" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
		</ParamterSet>                                                                                    
		<ParamterSet gender="female" skin="3" age_start="66" age_end="100">                               
			<Level1 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
			<Level2 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
			<Level3 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
			<Level4 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
			<Level5 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
			<Level6 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
			<Level7 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
			<Level8 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
			<Level9 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
			<Level10 SkinSoften="0" SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0"  TeethWhiten="0" PupilBrighten="0"/>
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio>
			<GenderSet gender="male" SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0.5"  TeethWhiten="0"  PupilBrighten="0" />
		</GenderRatio>
		<SkinQualityRatio>
			<SkinQualityLevel1 SkinSoften="1.0"/>
			<SkinQualityLevel2 SkinSoften="1.0"/>
			<SkinQualityLevel3 SkinSoften="1.0"/>
			<SkinQualityLevel4 SkinSoften="1.0"/>
			<SkinQualityLevel5 SkinSoften="1.0"/>
		</SkinQualityRatio>
		<IsoRatio><!--1, iso value must be sorted fron big to small; 2, you can add, modify or delete level as you want; 3, iso>= IsoValue, skinsoften to multi with ratio-->
			<Level1 IsoValue="1000" SkinSoften="1.0"/>
			<Level2 IsoValue="400"  SkinSoften="1.0"/>
			<Level3 IsoValue="100"  SkinSoften="1.0"/>
		</IsoRatio>
	</Mode>
	<Mode name="SpecificBeauty">
		<SkinSoften>null</SkinSoften>
		<SkinTone weight="30">
			<ToneSet R="191" G="152" B="108"/>
			<ToneSet R="233" G="187" B="151"/>
			<ToneSet R="237" G="205" B="163"/>
			<ToneSet R="247" G="215" B="179"/>
			<ToneSet R="254" G="230" B="207"/>
			<ToneSet R="246" G="203" B="207"/>
			<ToneSet R="252" G="222" B="221"/>
			<ToneSet R="247" G="226" B="209"/>
		</SkinTone>
		<FaceSlender>null</FaceSlender>
	</Mode>
</HwBeautyParams>